WordPress.org

Forums

Single Post Template
Pluguim não está funcionando para versão 3.5.1. (2 posts)

  1. luis_Gomes
    Member
    Posted 2 years ago #

    Baixei e instalei o pluguim , porém não está funcionando para versão 3.5.1 já procurei em alguns sites , mais não tive sucesso.

    http://wordpress.org/extend/plugins/single-post-template/

  2. davegregg
    Member
    Posted 2 years ago #

    Experimente agora. Ele é a versão 1.43 agora.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Single Post Template
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic